/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

#header {
  background-color: #FFFFFF;
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #000000 100%);
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #000000 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #000000 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #000000));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #000000 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #000000 100%);
}
/*
#header {
  background-color: #FFFFFF;
  background-image: -moz-linear-gradient(top, #000000 0%, #FFFFFF 100%);
  background-image: -ms-linear-gradient(top, #000000 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(top, #000000 0%, #FFFFFF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, #FFFFFF));
  background-image: -webkit-linear-gradient(top, #000000 0%, #FFFFFF 100%);
  background-image: linear-gradient(top, #000000 0%, #FFFFFF 100%);
}
*/

/* adustment for Alliance Aviation logo to allow for a bit more header room */
#logo {
	margin-top:12px;
	margin-bottom:12px;
}
a {
  color: #C72835;
}
a:hover,
a:focus {
  color: #003366;
}
a:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#page-wrapper,
#footer-wrapper {
  background: #292929;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}

/*---------- [QMS, Scheduler] -------------*/

#qms-results-table tbody tr:hover,
#qms-notify-div tr.highlight-row {
	outline-color:#66CCFF;
}

/* Scheduler Grid */

div.sch-session-date {
	border-color:gray;
	background-color:#FFFF99;
}
div.sch-session-date.sch-exception {
	background-color:#FFCC99;
	color:#000000;
}
div.sch-select-date.ui-selectee.ui-selected {
	background-color: #FF6600;
	color:#000000;
	background-image:url('');
}

div.sch-session-date.sch-exception:hover {
	outline:2px solid #FF6600;
}
.sch-session-time {
	color:#018FE2;
}

div.sch-grid-legend div.sch-key {
	border:1px solid #CCCCCC;
}

div.sch-session-block {
	border:1px solid #CCCCCC;
}

div.sch-session-open {
	color:#CCCCCC;
}
div.sch-session-block:hover  {
	outline:2px solid #FF6600;
}

div.sch-exception.sch-session-assignment {
	background-image:url(/profiles/simmetry/themes/images/maintenance.gif);
	color:#FF3300;
  border-bottom:1px solid #FFFFFF;
}


div.sch-exception-block {
  background-image:url(/profiles/simmetry/themes/images/maintenance.gif);
  color:#FFFFFF;
  border-bottom:1px solid #FFFFFF;
}



/*div.sch-assignment .sch-maintenance {
  background-image:url('/profiles/simmetry/themes/images/maintenance.gif');
	color:#FF3300;
}*/


div.sch-full-motion {
	background-image:url(/profiles/simmetry/themes/images/full-motion.gif);
	color:#0000CC;
  border-bottom:1px solid #0000CC;
/*	border:2px solid #0000CC;*/
}

div.sch-fixed-base {
	background-image:url(/profiles/simmetry/themes/images/fixed-base.gif);
	color:#990033;
  border-bottom:1px solid #990033;
/*	border:2px solid #990033;*/
}

div.sch-unavailable {
    background-color: lightgray;
/*		border:2px solid lightgray;*/
		color:#FFFFFF;
}


div.ui-selectee.ui-selected {
/*.sch-exception.ui-selectee.ui-selected {*/
    background-color: yellow;
		background-image:url('');
}

/*---- exceptions with white text need to flip to black when selected */
div.sch-exception-block.ui-selected {
	color:#000000;
}


div.multidraggable {
  background-color: yellow;
	background-image:url('');
	outline: 4px solid skyblue;
}
div.ui-multidraggable {
  background-color: yellow;
	background-image:url('');
	outline: 4px solid orange;
}


.sch-help-div {
	border: 1px solid #CCCCCC;
}

.sch-todays-sessions-div tr.sch-blocked {
	background-color:#FF9999;
}
.sch-todays-sessions-div tr.sch-session-now {
	background-color:#FFFF99;
}

div.sch-sim-status-item div.sch-status-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Shield_Blue.png) no-repeat center 0;
  background-size:60px 60px;
  color:#FFFFFF;
}
div.sch-sim-status-item div.sch-preflight-warning-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Red.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}
div.sch-sim-status-item div.sch-preflight-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Green.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}

div.sch-sim-status-item div.sch-open-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Teal.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}
div.sch-sim-status-item div.sch-mmi-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Lime.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}
div.sch-sim-status-item div.sch-closed-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Purple.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}
div.sch-sim-status-item div.sch-files-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Circle_Orange.png) no-repeat center 0;
  background-size:55px 55px;
/*  color: rgb(0, 113, 179);*/
  color:#FFFFFF;
}


div.sch-preflight-warning-box {
  border:4px solid #FF3300; 
  color:#FF3300;
}
div.sch-preflight-warning-box div.sch-warning-img {
  background:url(/profiles/simmetry/themes/images/sim_status/Warning.png) no-repeat center 0;
  background-size:55px 55px;
  color:#FFFFFF;
}

.sch-elog-flag {
  background:url(/profiles/simmetry/themes/images/elog.png) no-repeat center center;
  background-size:9px 11px;
}

tr.qms-qtg-history-current-row {
  background-color:#FFFF99;
}



